body {
  background: #CFD1C5;
  font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
  color: #333;
  font-size: small;
  margin-top: 10px;
}
h1, h2, h3, h4, h5 {
  color: #798579;
}
h2 {
  font-size: 180%;
}
hr {
  color: #AAB6AA;
  width: 400px;
  vertical-align: middle;
}
#allcontent {
  background: #FDFDFD;
  width: 800px;
  padding-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
}
#banner img {
  border-style: none;
}
#menu {
  float: left;
  width: 170px;
  margin: 0px 10px 10px 0px;
}
div.smenu {
  font-family: Arial, sans-serif;
  font-size: 90%;
  padding-bottom: 5px;
  color: #ECEEE0;
}
div.smenu div {
  background: url(images/menu.gif) no-repeat;
  overflow: hidden;
}
div.smenu div:first-child {
  background: url(images/menu.gif) no-repeat;
}
div.smenu div span {
  display: block;
  padding: 5px 25px;
  font-weight: bold;
  color: #ECEEE0;
  border-bottom: 1px solid #ddd;
  background: url(images/hand.gif) no-repeat center left;
}
div.smenu div a:link {
  background: #FDFDFD;
  color: #798579;
  padding: 5px 10px;
  display: block;
  text-decoration: none;
  font-weight: normal;
  border-bottom: 1px solid #798579;
}
div.smenu div a:visited {
  background: #FDFDFD;
  color: #798579;
  padding: 5px 10px;
  display: block;
  text-decoration: none;
  font-weight: normal;
  border-bottom: 1px solid #798579;
}
div.smenu div a.current {
  background : #F3EFE0;
}
div.smenu div a:hover {
  background : #CCBF8F;
  color: #FFF;
  text-decoration: none;
}
div.smenu div.submenu1 a:link {
  color: #ECEEE0;
  font-weight: bold;
  text-decoration: none;
  background: url(images/menu.gif) no-repeat;
  background: url(images/hand.gif) no-repeat center left;
  padding-left: 25px;
  border-bottom: 1px solid #AAB6AA;
}
div.smenu div.submenu1 a:visited {
  color: #ECEEE0;
  font-weight: bold;
  text-decoration: none;
  background: url(images/menu.gif) no-repeat;
  background: url(images/hand.gif) no-repeat center left;
  padding-left: 25px;
  border-bottom: 1px solid #AAB6AA;
}
div.smenu div.submenu1 a:hover {
  color: #798579;
  background: url(images/menuHover.gif) no-repeat;
}
#footer {
  font-size: 80%;
  color: #8EA88E;
  text-align: center;
  line-height: 0em;
  padding: 15px 0px;
}
#footer ul {
  padding-bottom: 3px;
}
#footer li {
  list-style-type: none;
  display: inline;
}
#footer a:link {
  font-weight: normal;
  text-decoration: none;
}
#footer a:visited {
  color: #8EA88E;
  font-weight: normal;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#main {
  margin: 0px 10px 40px 185px;
  padding: 2px 15px 20px 15px;
}
#main p img {
  padding: 15px;
  border-style: none;
}
#main table {
  width: 550px;
  color: #8EA88E;
}
#main td {
  vertical-align: top;
  text-align: left;
  padding-right: 10px;
}
#main li {
  list-style-type: none;
}
#main h4 {
  font-size: 120%;
  font-weight: bold;
  color: #A37B45;
  text-align: left;
  text-indent: 10px;
  margin-bottom: 3px;
}
#main h5 {
  font-size: 110%;
}
#main a:link {
  text-decoration: none;
}
#main a:visited {
  color: #8EA88E;
  text-decoration: none;
}
#main a:hover {
  text-decoration: underline;
}
#main td a {
  font-weight: normal;
}
#main div.download {
  padding-left: 100px;
}
#main div.download img {
  vertical-align: middle;
}
#search {
  margin: 0px 10px 10px 185px;
  padding: 2px 15px 0px 15px;
}
#search h5 {
  background: url(images/topbar.gif) no-repeat center left;
  color: #666F66;
  font-size: 120%;
  margin-bottom: 7px;
  padding: 1rem 0.5rem;
}
#search p.spage {
  margin-left: 20px;
  margin-top: 20px;
}
#search input.searchbut {
  margin-top: 10px;
  margin-left: 185px;
  height: 30px;
  width: 80px;
  background: url(images/search.gif) no-repeat center;
  border: 0;
  cursor: pointer;
}
#search input.resetbut {
  background: url(images/reset.gif) no-repeat center;
  height: 30px;
  width: 80px;
  border: 0;
  cursor: pointer;
}
#search form input {
	padding: 0.5rem
}
#browse {
  margin: 0px 15px 40px 190px;
  padding: 5px 15px 20px 15px;
}
#browse h5 {
  background: url(images/topbar.gif) no-repeat center left;
  color: #666F66;
  font-size: 120%;
  margin-bottom: 7px;
  margin-top: 5px;
  padding: 1rem 0.5rem;
}
#browse ul {
  list-style-type: none;
	padding: 0;
  color: #8EA88E;
}
#browse li {
  display: inline;
}
#browse li a{
	font-size: 1rem;
	padding-right: 4px
}
#results {
  margin: 0px 10px 10px 185px;
  padding: 2px 15px 0px 15px;
  min-height: 500px;
}
#results h2.pgTitle {
  font-size: 140%;
}
#results h2.pgTitle + p {
  color: #B22222;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
  margin-top: 50px;
}
#results div.navbar {
  background: url(images/topbar.gif) no-repeat center left;
  margin-bottom: 7px;
  padding: 8px 0px 8px 120px;
}
#results div.navbar a:link {
  color: #666F66;
  font-size: 120%;
  font-weight: bold;
  padding: 15px;
}
#results div.navbar a:visited {
  color: #666F66;
  font-weight: bold;
  font-size: 120%;
  padding: 15px;
}
#results div.navbar a:hover {
  text-decoration: underline;
  font-size: 120%;
  padding: 15px;
}
#results div.termbar {
  background: url(images/topbar.gif) no-repeat center left;
  margin-bottom: 7px;
  padding: 8px 0px;
}
#results div.termbar a:link {
  color: #666F66;
  font-size: 120%;
  font-weight: bold;
  padding: 8px;
}
#results div.termbar a:visited {
  color: #666F66;
  font-weight: bold;
  font-size: 120%;
  padding: 8px;
}
#results div.termbar a:hover {
  color: #666F66;
  text-decoration: underline;
  font-size: 120%;
  padding: 8px;
}
#results div.hierHelp {
  color: #798579;
  width: 550px;
}
#results div.tl {
  margin-top: 20px;
  padding-top: 15px;
  padding-left: 75px;
  padding-bottom: 15px;
}
#results div.DTR {
  margin-top: 20px;
  padding-top: 5px;
  padding-left: 10px;
  padding-bottom: 15px;
}
#results dt.code {
  font-weight: bold;
}
#topterm {
  margin: 0px 10px 10px 185px;
  padding: 2px 15px 0px 15px;
  min-height: 500px;
}
#topterm table {
  width: 95%;
}
#topterm td {
  width: 50%;
  vertical-align: top;
  padding-left: 40px;
}
#topterm ul {
  list-style: none;
}
#topterm li {
  padding-top: 5px;
  font-style: italic;
}
#topterm li img {
  vertical-align: middle;
  padding-left: 5px;
  height: 15px;
  width: 15px;
  cursor: pointer;
}
a:link {
  color: #8EA88E;
  text-decoration: none;
}
a:visited {
  color: #A37B45;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

/*
AIATSIS: 151001
*/
.clsForm .selBox{
 display:none
}
